/* CSS Document */
.list-indent{
font-size: .9em;	
}
ol li{
color: #55504a;
font-size: 1.3em;
}
ol ul li{
color: #000;
list-style-type: square;
}
.red{
color: #d38b72;
}
.tax-update{
color:#d38b72;
font-size: 1em;
padding: 0;
margin: 0;
}
#content p.first-sent{
font-weight: bold;
}
#deadline{
margin: 2em 0 2em 0;
padding: .5em;
width: 95%;
background: #fff;
}
#deadline h2.deadline{
color: #d38b72;
text-align: left;
margin-left: 2%;
}
#deadline p.deadline{
color: #000;
text-align: center;
font-size: 1.5em;
}
#deadline image{
float: left;
}
#prayer p.hp-image{
float: left;
margin: -3% 0 0 1%;
padding-right: 2%;
}
#quote p.text{
padding-top: 1.5em;
color: #55504a;
}
#ul{
list-style: square;
}
#content ol li ul li{
font-size: 1em;
}
#articles{
border: 1px dotted #000;
padding: .2em 1em 0 .3em;
margin: 0;
width: 96.5%;
}
#articles p.text-h{
font-size: 1.5em;
color: #093;
letter-spacing: .1em;
margin: .15em;
}
#hp-ad-left{
background-color: #F2F2F2;
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
margin-top: 0;
padding: .5em 1% 1.5em 1%;
width: 95%;
}
#box h2{
padding-left: .3em;
}
#content #box{
background-color: #f0e8d3;
padding: 0 .5em 1em 0;
margin: 0 0 2em .3em;
border: 1px #999999 solid;
width: 95%;
}
#content #box h2{
padding:.5em; 
margin: 0;
}
#content #box p{
font-size: 1.25em;
margin: 3em;
padding: .5em;
margin: 0;
}
#content #box2{
background-color: #f0e8d3;
padding: 0 .5em 0 0;
margin: 0 0 2em 0;
border: 1px #999999 solid;
width: 100%;
}
#content #box2 h2{
padding:.5em; 
margin: 0;
}
#content #box2 p{
font-size: 1.2em;
margin: 3em;
padding: .5em;
margin: 0;
}
#content #box3{
background-color: rgba(234,234,234,1);
padding: 0 .5em 0 0;
margin: 0 0 2em 0;
border: 1px #999999 solid;
width: 100%;
}
#content #box3 h2{
padding:.5em; 
margin: 0;
}
#content #box3 p{
font-size: 1.2em;
margin: 3em;
padding: .5em;
margin: 0;
}
#content p.note{
background-color: #f0e8d3; 
margin: 1em 0 1em 0; 
padding: .5em;
font-size: 1.3em;
border: 1px #999999 solid;
}
#content span.innertax{
font-size: 1.5em;
}
#content a:link, #content a:visited, #content a:active, #content a:focus{
text-decoration: none;
font-size: 1em;
color: #00C;
padding-top: .5em;
}
#content a:hover{
color: #0C3;
}
#content span.innertax{
font-size: 1.3em;
}
#content a.toph3:link, #content a.toph3:visited, #content a.toph3:active, #content a.toph3:focus{
text-decoration: none;
font-size: 1em;
color: #fff;
padding-top: .5em;
}
#content a.toph3:hover{
color: #0C3;
}
#content image{
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
}
#content a.relate:link, #content a.relate:visited, #content a.relate:active, #content a.reate:focus{
text-decoration: none;
font-size: 1em;
color: #03F;
padding-top: .5em;
}
#content a.relate:hover{
color: #0C3;
}
#search2{
background-color: #55504a;
height: 4em;
width: 25%;
margin-left: .7em;
}
#search2 form{
text-align: center;
padding: 1em 0 1em 0;
}
#search2 input.textbox{
height: 12.3em;
width: 55em; 
}
ol{
margin: 0 0 1em 10%; 
font-size: 1em;  
}
ol li{
line-height: 170%;
}
#aside{
width: 95%;
border: 1px dotted #000;
padding: 1em 2%;
background-color: #DFFFDF;
margin: 0 0 2em 1%;
}
#myContainer{
margin: 0;
}
#header{
background-color: #55504a;
}
#header h1{
margin: .5em 0 0 0;
text-align: left;
display: inline;
color: #56504b;
}
#header h1.nodisplay{
display: none;
}
#header h2{
margin: .5em 0 0 0;
text-align: left;
}
#main-nav form{
padding: 1.5em 0 1.5em 0;
background-color: #55504a;
}
#main-nav{
background-color: #55504a;
margin-bottom: .2em;
}
#main-nav ul{
list-style: none;
padding: .5em 0 1.5em 1%;
}
#main-nav ul li{
display: inline-block;
margin: 0;
padding: .9em 0 0 0;
font-size: 1em;
letter-spacing: .0em;
}
#main-nav ul li a:link, #main-nav ul li a:visited, #main-nav ul li a:active, #main-nav ul li a:focus{
font-family: 'oswald', sans-serif;
color: #fff;
background-color: #55504a;
text-decoration: none;
font-weight: bold;
}
#main-nav ul li a.fileonline:link, #main-nav ul li a.fileonline:visited, #main-nav ul li a.fileonline:active, #main-nav ul li a.fileonline:focus{	
font-family: 'oswald', sans-serif;	
color: #fff;
text-decoration: none;
background-color: #55504a;
}
#main-nav ul li a.refund:link, #main-nav ul li a.refund:visited, #main-nav ul li a.refund:active, #main-nav ul li a.refund:focus{
font-family: 'oswald', sans-serif;	
color: #fff;
background-color: #55504a;
text-decoration: none;
font-size: 1.3em;
margin: 0;
padding: .2em .2em .2em .2em;
}
#news p.note{
background-color: #f0e8d3;  
padding: .5em;
font-size: 1.3em
}
#news p a:link{
font-size: 1em;
color: rgba(0,51,255,1);
}
#news span.innertax{
font-size: 1.5em;
}
#news p.news-photo{
float: left;
margin: .3em 0 0 1%;
padding-right: 2%;
}
#news h1{
font-size: 1.2em;
margin: 0 0 .5em 0;
}
#news h3{
font-size: 1.3em;
color: #000;
margin-left: 1%;
}
#news h3.related{
font-size: 1.3em;
}
#news a:link, #news a:visited, #news a:active, #news a:focus{
text-decoration: none;
font-size: .7em;
color: #03F; 
padding-top: .5em;
}
#news p.text a:link{
font-size: 1em;
}
#news a:hover{
color: #060;
}
#news image{
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
}
#prayer p.note{
float: left;
margin: -7.8em 0 2em 9em;
}
#news p.text{
margin: 0 0 1em 1%;
font-size: 1.2em;
line-height: 150%;
}
#news a.more-info:link, #news a.more-info:visited, #news a.more-info:hover,#news a.more-info:active{
font-size: 1.1em;
color: #00C;
}
#news ul{
margin-bottom: 1em;
}
#news ul li{
margin-left: 10%;
line-height: 150%;
font-size: 1.3em;
}
#news ul li a.more-end-art:link, #news ul li a.more-end-art:visited, #news ul li a.more-end-art:hover,
#news ul li a.more-end-art:active, #news ul li a.more-end-art:focus{
color: #00c;
font-size: 1em;
}
#news ul li ul li{
font-size: 1em;
}
#news p.more{
font-size: 1.2em;
}
#prayer{
width: 100%;
}
#prayer p{
font-size: 1.3em;
margin: 0;
}
#prayer h2#calendar{
font-size: 1.5em;
border: 1px dotted #000;
width: 95%;
margin: 1em 1em 1em 0;
padding: .5em;
text-align: center;
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
}
#prayer h3{
font-size: 1.4em;
margin: 1em 0 0 0;
}
#announcements{
margin: 2em 0 2em 0;
padding-top: .5em;
background-color: #fff;
width: 100%;
border: 1px solid #808080;
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
}
#news #announcements h1 a:link{
text-align: center;
font-size: 1.5em;
padding: .1em;
}
#news h1#headline{
font-family: 'oswald', sans-serif;
font-weight: 300;	
text-align: left;
font-size: 1.8em;
color: #55504a;
letter-spacing: .1em;
margin: 0;
}
#news h2{
color: #55504a; 
font-size: 1.5em;
margin: 0 0 .5em 0;
padding-left: .3em;
}
#news ul{
list-style-type: square;
}
#news ul li a:link, #news ul li a:visited{
font-size: 1em;
background-color: #fff;
}
#announcements a:link, #announcements a:visited, #announcements a:active, #announcements a:focus{
font-size: 1.2em;
color: #00C;
}
#announcements h1 a:hover{
font-size: 1.5em;
color: #060;
}
#news-content{
background-color: #fff;
margin: 0;
}
#news-content h1{
text-align: center;
font-family: 'Tinos', serif;
font-size: 1.6em;
margin: 0 3% .5em 1%;
color: #090;
padding-top: 1.5em;
}
#news-content h2{
text-align: left;
}
#news p.more{
text-align: right;
color: #00C;
padding: 1em 0 1em 0;
font-size: 1.2em;
margin-top: -2em; 
}
#news-content p.more{
text-align: right;
margin-top: -1.5em;
}
#news p.more a:link, #news p.more a:visited, #news p.more a:hover, #news p.more active, #news p.more a:focus{
color: #03C;
text-decoration: none;
}
#news-content p {
margin: 0 3% 1.5em 1%;
font-size: 1.2em;
letter-spacing:.1em;
line-height: 150%;
color: #000;
}
#news-content ul{
margin-bottom: 1.5em;
list-style-type: square;
}
#news-content ul li{
font-size: 1.2em;
margin-left: 10%;
line-height: 150%;
}
#hp-notices{
clear: both;
margin: 2em 0 0 1%;
/*border-top: 1px dotted #000;*/
}
#hp-notices p.pfaq-img{
float: left;
margin: .5em 0 0 1%;
padding-right: 2%;
}
#hp-notices p.more{
text-align: right;
margin: 2em 0 2em 0;
}
#need-ded{
margin: .5em 0 0 0;
border: 1px solid #ccc;
-moz- border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
}
#need-ded p.updated{
font-size: 1.5em;
color: #666;
text-align: center;
margin: 1em 0 1em 0;
background-color: #F3F3F3;
}
#need-ded p.home-ad{
text-align: center;
font-size: 1.5em;
}
#need-ded p{
text-align: center;
font-size: 1.5em;
}
#need-ded p.home-note{
background-color: #f0e8d3;
padding: .5em;
font-size: 1.4em;
border: 2px solid   rgba(216,216,216,1);
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
}
#need-ded h2.home{
text-align: center;
font-size: 1.6em;
font-weight: bold;
margin: 2em 0 0 0;
padding: 0;
line-height: 2em;
}
#need-ded p a:link, #need-ded p a:visited, #need-ded p a:active, #need-ded p a:focus{
color: #55504a;
text-align: center;
text-decoration: none;
margin: 0;
-moz-border-radius-bottomright: 1.6em;
-webkit-border-bottom-right-radius: 1.6em;
border-bottom-right-radius: 1.6em;
}
#need-ded p a:hover{
color: #978076;
}
#content h1{
/*font-family: 'Convergence', sans-serif;*/
font-family: 'Oswald', sans-serif;
font-weight: 300;
font-size: 1.6em;
text-decoration: none;
color: #55504a;
letter-spacing: .1em;
text-align: left;
margin: .9em 0 .5em 2%;
padding-bottom: 1em;
border-bottom: 1px dotted #000;
}
#content h2{
font-family: Verdana, Geneva, sans-serif;	
text-align: left;
font-size: 1.45em;
color: #55504a;
margin: 0 0 1em 2%;
}
#content h2.related{
font-family: Verdana, Geneva, sans-serif;	
text-align: left;
font-size: 1.3em;
color: #55504a;
margin: 1.5em 0 1em 2%;
padding-top: 1em; 
}
#content h2.faq{
font-size: 1.2em;
color: #55504a;
margin: 0 0 1.5em 0;
}
#content h2.faq {
background: url(../images/open3.fw.png) no-repeat 0% 10%;
padding-left: 20px;
cursor: pointer;
}
#content h2.close {
background-image: url(../images/close3.fw.png);
}
#content h3{
font-family: Verdana, Geneva, sans-serif;	
text-align: left;
font-size: 1.3em;
color: #55504a;
margin: 0 0 1em 1%;
}
#content h5.previous{
margin-left: 2%;
}
#content p{
font-size: 1.3em;
line-height: 130%;
margin: 0 0 1em 2%;
}
#content p.example{
color: #55504a;
font-weight: bold;
}
#content p.me{
margin: .5em 0 .5em 0;
}
#content ul{
margin: 0 0 1em 10%;
}
#content ul li{
line-height: 200%;
font-size: 1.3em;
}
#content ul li a:visited{
background-color: #fff;
color: #55504a;
}
#content ul li ul li{
	font-size: 1em;
	padding-top: 1em;
	line-height: 130%;
}
#content .answer {
background-color: #fff;
}
#content div.answer p.pfaq{
line-height: 130%;
margin-bottom: 1em;
}
/*info----------------------*/
#info{
padding-bottom: 1em;
margin: 0;
clear:right;
}
#info ul{
margin-left: 0;
list-style-type: none;
width: 100%;
}
#info li{
width: 100%;
padding: .3em 0 0 0;
}
#info ul li.red a:link, #info ul li.red a:visited, #info ul li.red a:active, #info ul li.red a:focus{
color: #fff;
text-align: center;
font-size: 1.2em;
letter-spacing: .1em;
font-weight: bold;
text-decoration: none;
padding: .6em 0 .6em 0;
display: inline-block;
width: 100%; 
background-color: #bf614b;
-moz-border-radius: .6em;
-webkit-border-radius: .6em; 
border-radius: .6em;
}
#info ul li.red a:hover{
color: #fff;
background-color: #b5ae8e;
-webkit-transition: ease-in .3s;
-o-transition:ease-in .3s;
-moz-transition:ease-in .3s;
transition: ease-in .3s;
}
#info ul li a:link, #info ul li a:visited, #info ul li a:active, #info ul li a:focus{
color: #fff;
text-align: center;
font-size: 1.2em;
letter-spacing: .1em;
font-weight: bold;
text-decoration: none;
padding: .6em 0 .6em 0;
display: inline-block;
width: 100%; 
background-color: #55504a;
-moz-border-radius: .6em;
-webkit-border-radius: .6em; 
border-radius: .6em;
}
#info ul li a:hover{
color: #fff;
background-color: #b5ae8e;
-webkit-transition: ease-in .3s;
-o-transition:ease-in .3s;
-moz-transition:ease-in .3s;
transition: ease-in .3s;
}
#info ul li.green a:link, #info ul li.green a:visited, #info ul li.green a:active, #info ul li.green a:focus{
color: #fff;
text-align: center;
font-size: 1.2em;
letter-spacing: .1em;
font-weight: bold;
text-decoration: none;
padding: .6em 0 .6em 0;
display: inline-block;
width: 100%; 
background-color: #55504a;
-moz-border-radius: .6em;
-webkit-border-radius: .6em; 
border-radius: .6em;
}
#info ul li.green a:hover{
color: #fff;
background-color: #b5ae8e;
-webkit-transition: ease-in .3s;
-o-transition:ease-in .3s;
-moz-transition:ease-in .3s;
transition: ease-in .3s;
}
.home{
margin-left: 5.5em;
}
#footer{
margin-top: 0;
clear: both;
}
#footer p{
text-align: center;
color: #55504a;
font-size: .85em;
}

#footer ul{
margin-left: 10.5%;
}
#footer ul li{
display: inline-block;
padding: .5em;
}
#footer ul li a:link, #footer ul li a:visited, #footer ul li a:active, #footer ul li a:focus{
color: #55504a;
font-size: 1em;
font-weight: bold;
text-decoration: none;
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
border-radius: .6em;
background-color: #fff;
}
#footer ul li a:hover{
color: #fff;
background-color: #999;
padding: .3em;
}
#footer p{
border-top: 1px dotted #55504a;
padding: .5em 0 .5em 0;
}
/*contact form styling-------------------------------------------*/
#formWrap{
width: 100%;
margin: 3em 0 0 0;
background-color: #55504a; 
-webkit-border-radius: .6em;
-moz-border-radius: .6em;
border-radius: .6em;
text-align: center;
}
#formWrap h1{
font-size: 1.7em;
color: #fff;
margin: 0;
padding: .5em .5em;
border-bottom: 1px dotted #fff;
}
#form .row{
display: block;
line-height: 150%;
overflow: auto;
margin-left: 0;
padding: 1em 0 0 0;	
}
#form .row .label{
font-size: 1.4em;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
width: auto;
text-align: center;
margin: 0 0 -1.2em 0;
padding: 0 0 .3em 0;
}
#form .row .input{
text-align: center;
margin: 0;
width: auto;
}
.detail{
width: 80%;
font-family:Arial, Helvetica, sans-serif;
font-size: 1.2em;
padding: .7em;
margin: 0 0 0 3%;
-webkit-border-radius: .6em;
-moz-border-radius: .6em;
border-radius: .6em;
display: block;	
backgroundgeneral-knfo-color: #fff;
}
.detail:focus{
	background-color: #fff;
	outline: none;
}
.mess{
	width: 80%;
	height: 150px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 150%;
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;
	display: block;
	background-color: #fff;
	padding: 1em;
	margin: 0 0 0 3%;
}
.mess:focus{
	background-color: #fff;
	outline: none;
}
#form #submit{
	font-family: Arial, Helvetica, sans-serif;
	margin: 1em;
	color: #000;
	font-size: 16px;
	border: 3px solid #FF972F;
	padding: 10px;
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;
}
#form .thank-you{
	color: #fff;
	font-size: 2em;
	font-weigt: bold;
	font-style:italic;
	text-align: center;
	margin: 0;
	padding: .5em;
}
span.error{
	display: block;
	color: #ff0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../contact/images/x.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding: .4em 0 0 2.3em;
}
.label p{
color: #fff;
}
/*end contact form-----------------------*/
/*tables---------------------------------*/
#content table{
margin-bottom: 3em;
}
#content caption{
font-size: 1.15em;
font-weight: bold;
font-family: Verdana, Geneva, sans-serif;
}
#content th{
text-align: left;
padding-left: 1%;
}
#content td{
padding: .5em 1% 0 0;
text-align: right;
}
/*table left justified-------------*/
#content th.left{
text-align: center;
padding: 1%;
}
#content td{
font-size: 1.2em;
line-height: 150%;
padding: 2%;
}
#content td.left{
text-align: center;
}
#content td.left2{
text-align: left;
padding: 1%;
}
#content table ul li{
font-size: 1.1em;
}
/*end tables---------------------*/
/*HP FAQ 1-------------------------------*/
#hp-ad-left{
margin-top: 4em;
width: 98%;
}
#hp-ad-left h2{
margin-top: 0;
font-size: 1.6em;
}
#hp-ad-left h3.faq{
cursor: pointer;
color: #000;
font-family: 'Roboto Condensed', sans-serif;
font-size: 1.3em;
background: url(../images/open3.fw.png) no-repeat 0% 10%;
margin-bottom: 1em;
padding-left: 5%;
}
#hp-ad-left h3.close {
background-image: url(../images/close3.fw.png);
}
#hp-ad-left .answer {
background-color: white;
}
#hp-ad-left p.pfaq{
line-height: 150%;
margin-left: 5.5%;
font-size: 1.3em;
}
#hp-ad-left p.pfaq a{
font-size: 1em;
}
/*HP FAQ 2-----------------------------*/
#news-content{
margin-top: -1em;
}
#hp-notices h2.updates{
font-size: 1.4em;
color: #000;
}
#news-content h2.faq{
cursor: pointer;
color: #000;
font-family: 'Roboto Condensed', sans-serif;
font-size: 1.35em;
background: url(../images/open3.fw.png) no-repeat 0% 10%;
margin-bottom: 1em;
padding-left: 5%;
}
#news-content h2.close {
background-image: url(../images/close3.fw.png);
}
#news-content .answer {
 background-color: white;
}
#news-content p.pfaq{
line-height: 150%;
margin-left: 5.5%;
}
#news-content p.pfaq a{
font-size: 1em;
}
/*end HP FAQ-------------------------*/

@media only screen and (min-width: 320px) {
#header h1{
margin: .5em 0 0 0;
text-align: left;
display: inline;
}
#need-ded p{
margin: 0 0 1em 0;
padding: 0;
}
#main-nav ul{
padding: .5em 0 1.5em 9%;
}
#main-nav ul li a:link{
font-size: 1.3em;
padding: .4em .4em .6em .4em;
}
#main-nav ul li a.refund:link{
font-size: 1.3em;
padding: .4em .4em .6em .4em;
}
#news span.innertax{
font-size: 1.3em;
}
#news h1{
font-size: 1.5em;
}
#news h3.taxprep{
font-size: 1.2em;
}
#news a:link, #news a:visited, #news a:active, #news a:focus{
font-size: 1.2em;
}
#news-content h2{
color: #999;
}
#content h3.taxprep{
font-size: 1.3em;
}
#content a:link, #content a:visited, #content a:active, #content a:focus{
font-size: 1em;
}
#content h1, #content h2, #content p.me, #content p {
margin-left: 1%;
}
#content h1{
font-size: 2.1em;
}
.home{
margin-left: 5.5em;
}
#footer ul{
margin-left: 19.5%;
}
#footer ul li{
display: inline-block;
padding: .7em .5em;
}
#announcements h1{
text-align: center;
font-size: 1.2em;
color: #55504a;
}
#announcements a:link, #announcements a:visited, #announcements a:hover, #announcements a:active, #announcements a:focus{
font-size: 1.2em;
color: #00C;
}
}
@media only screen and (min-width: 481px) {
/*ORDER: header, search, main-nav, news, need-ded, content, info, quick, footer*/
#header h1{
margin: .5em 0 0 0;
text-align: left;
display: inline;
}
#search2{
padding: .5em 0 2.5em 0;
}
#header, #main-nav{
width: 100%;
}
#main-nav form{
padding: 1.5em 0 1em 0;
}
#main-nav ul{
margin-left: 0%;
}
#main-nav ul li a:link{
font-size: 1.5em;
padding: .3em;
}
#main-nav ul li a.refund:link{
font-size: 1.5em;
padding: .3em;
}
#news h1{
font-size: 1.4em;
}
#content h3.taxprep{
margin: .4em 0 1.5em 0;
padding: 1em  1% 4.1em 1%;
}
#content a:link, #content a:visited, #content a:active, #content a:focus{
text-decoration: none;
}
#news{
float: left;
clear: none;
}
#news h3.taxprep{
margin: .4em 0 1.5em 0;
padding: 1em  1% 4.1em 1%;
}
#news a:link, #news a:visited, #news a:active, #news a:focus{
text-decoration: none;
}
#need-ded{
margin-bottom: 1.3em;
border: none;

}
#need-ded p{
margin: 0 0 2em 0;
padding: 0;
}
#announcements h1{
font-size: 1.2em;
}
#announcements a:link, #announcements a:visited, announcements a:hover, announcements a:active, announcements a:focus {
font-size: 1.2em;
}
.home{
margin-left: 4.5em;
}
#footer{
margin-top: 5em;
}
#footer ul{
margin:  0 0 0 30%;
}
/*contact form 481px*/
#formWrap{
	width: 85%;/*550px;*/
	margin: 0;
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;
	text-align: center;
}
#form .row{
	display: block;
	line-height: 150%;
	overflow: auto;
	margin-left: 17%;
	padding: 2em 0 0 0;
	width: 70%;	
}

#form .row .label{
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	text-align: center;
	margin: 0 0 -1em 0;
	padding: 0;
}
#form .row .input{
	/*float: right;*/
	margin: 0;
	padding: 0;
	width: auto;
}
.detail{
	width: 80%;/*350px;*/
	font-family:Arial, Helvetica, sans-serif;
	
}
.detail:focus{
	background-color: #fff;
	outline: none;
}
.mess{
	width: 80%;/*432px;*/
	height: 150px;
	/*max-width: 450px;*/
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 150%;
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;
	display: block;
	background-color: #fff;
	padding: 1em;
	margin: 0 0 0 3%;
}
.mess:focus{
	background-color: #fff;
	outline: none;
}
#form #submit{
	font-family: Arial, Helvetica, sans-serif;
	margin: 1em;
	color: #000;
	font-size: 16px;
	border: 3px solid #FF972F;
	padding: 10px;
	/*float: right;*/
	-webkit-border-radius: .6em;
	-moz-border-radius: .6em;
	border-radius: .6em;
}
#form .thank-you{
	color: #fff;
	font-size: 1.5em;
	font-weigt: bold;
	font-style:italic;
	text-align: center;
	margin: 0;
	padding: .5em;
}
span.error{
	display: block;
	color: #ff0;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../contact/images/x.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding: .4em 0 0 2.3em;
}
.label p{
color: #fff;
}
/*end contact form---------------*/	
}
@media only screen and (min-width: 592px) {
#header h1{
margin: .5em 0 0 0;
text-align: left;
display: inline;
}
#header h1{
display: none;
}
#header h1.nodisplay{
display: inline;
}
#header h2{
display: none;
}
#formWrap{
width: 75%;
margin: 3em 0 -4em 10.5% ;
}
#main-nav ul{
margin-left: 0;
}
#news h1{
font-size: 1.5em;
}
#news h3.taxprep{
font-size: 1.3em;
margin: .4em 0 1.5em 0;
padding: 1em  1% 2.8em 1%;
}
#news a:link, #news a:visited, #news a:active, #news a:focus{
font-size: 1.2em;
}
#need-ded{
width: 100%;
}
#need-ded p{
margin: 0 0 1em 0;
padding: 0;
}
#announcements h1{
font-size: 1.2em;
}
#announcements a:link, #announcements a:visited, announcements a:hover, announcements a:active, announcements a:focus {
font-size: 1.2em;
}
}
@media only screen and (min-width: 769px) {
#header h1.nodisplay{
display: inline;
}
#search{
	margin-left: -10em;
	background-color: #ff0000;
	width: 10%;
}
#search form{
margin: -14.5em 20% 1em 0;
background-color: #55504a;
}
#news p.text{
font-size: 1.25em;
}
#main-nav ul{
margin-left: 7.3%;
}
#news h1{
font-size: 1.7em;
}
#news h3.taxprep, #content h3.taxprep{
padding: 1em  1% 2.8em 1%;
font-size: 1.4em;
}
#news a.relate:link, #news a.relate:visited, #news a.relate:active, #news a.relate:focus{
font-size: 1.2em;
}
#content h1{
font-size: 2.5em;
}
#content ul li.img{
margin-left: 35%;
}
#hp-notices{
width: 93%;
}
#need-ded p{
font-size: 1.6em;
margin: 0 0 1em 0;
padding: 0;
}
#footer ul{
margin-left: 37.5%;
}
#announcements h1{
font-size: 1.1em;
}
#announcements a:link, #announcements a:visited, announcements a:hover, announcements a:active, announcements a:focus {
font-size: 1.2em;
}
}
@media only screen and (min-width: 920px) {
#main-nav ul{
margin-left: 13%;
}
#news h1{
font-size: 1.8em;
}
#news h3.taxprep, #content h3.taxprep{
padding: 1em  1% 1.5em 1%;
font-size: 1.5em;
}
#news p.text{
font-size: 1.3em;
}
#news a:link, #news a:visited, #news a:active, #news a:focus,
#content a:link, #content a:visited, #content a:active, #content a:focus{
font-size: 1em;
}
#news-content h2{
color: #F0F;
}
#content ol li.marginleft{
margin-left: 50%;
}
#footer ul{
margin-left: 39.5%;
}
#announcements h1{
font-size: 1.3em;
}
#announcements a:link, #announcements a:visited, announcements a:hover, announcements a:active, announcements a:focus {
font-size: 1.3em;
}
}
@media only screen and (min-width: 1000px) {
#main-nav ul{
margin-left: 16%;
}
#news h1{
font-size: 2em;
}
#news h3.taxprep{
padding: 1em  1% 1.8em 1%;
}
#news p.text{
font-size: 1.3em;
}
#news a:link, #news a:visited, #news a:active, #news a:focus{
font-size: 1.3em;
}
#news-content h2{
color: #FF0;
}
#news-content p{
margin-right: 15%;
}
#news-content p.christmas-wish{
font-size: 1.4em;
color: #ff0000;
font-weight: bold;
margin: -1.5em 0 1em 1%;
}
#need-ded p{
font-size: 1.7em;
margin: 0 0 1em 0;
padding: 0;
}
#footer ul{
margin-left: 40.5%;
}
#announcements h1{
font-size: 1.3em;
}
#announcements a:link, #announcements a:visited, announcements a:hover, announcements a:active, announcements a:focus {
font-size: 1.3em;
}
}
@media only screen and (min-width: 1260px) {
#main-nav ul{
margin-left: 20%;
}
#news h1{
font-size: 2.5em;
}
#news-content h2{
color: #C96;
}
#news-content p{
margin-right: 18.2%;
}
#footer ul{
margin-left: 42%;
}
#announcements h1{
font-size: 1.4em;
}
#announcements a:link, #announcements a:visited, announcements a:hover, announcements a:active, announcements a:focus {
font-size: 1.4em;
}
}
